/* --Général-- */

a {
  text-decoration: none;
}
nav {
  display: flex;
  justify-content: space-between;
}

body{
  text-align: center;
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
}
.App {
  height: 100vh;
}



/* --Class-- */
/* -général- */
.header {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F2F2F2FF;
  min-height: 180px;
  margin-bottom: 30px;
}

.footer{
  background-color: #F2F2F2FF;
  display: block;
}

.buttonForm{
  width: 5%;
  margin-left: auto;
  margin-right: auto;
}

.blackButton{
  
  text-align: center;
  border: #000000FF;
  background-color: #000000FF;
  color: #FFFFFFFF;
  padding: 1.3% 5%;
  border-radius: 5px;
}

.inputFormDimention{
  width: 1003px;
  height: 50px;
  left: 218px;
  top: 689px;
}

.textareaFormDimention{
  width: 1003px;
  height: 355px;
  left: 218px;
  top: 689px;
}

.inputFormBorder{
  border: 1px solid #C4C4C4;
  box-sizing: border-box;
  border-radius: 7px;
}



/* -chtites class- */
/* dimentions*/

.widthForm{
  width: 80%;
}

.marginAuto{
  margin-left: auto;
  margin-right: auto;
}
/* couleurs */
/*background*/
.bg-gris{
  background-color: #F2F2F2FF;
}
.bg-white{
  background-color: #FFFFFFFF;
}
/*other*/
.black{
  color: #000000FF;
}

/* positions */
.displayFlex {
  display: flex;
  flex-wrap: wrap;
}

.displayBlock{
  display: block;
}

.textLeft{
  text-align: left;
}

.textCenter{
  text-align: center;
}

.justifieAround{
  justify-content: space-around;
}

/* -perso- */
.navUl{
  list-style-type: none;
  display: flex;
  padding-right: 30px;
  width: 60%;
}

.navUl li{
  padding-left: 5%;
}

.navUl li a{
  color: #000000FF;
  text-decoration: none;
}
.navUl li a:hover{
  color: #FF00FFFF;
  text-decoration: underline;
}

.inlineCards{
  display: flex;
  justify-content: space-around;
}


.footerLine{
  width: 70%;
  margin-left: 15%;
  padding-bottom: 2%;
  border-bottom: 4px #C5C4C5FF solid;
}

/* CARDS  */
.cadre{
  border-radius: 7%;
  float: left;
  min-width: 250px;
}

.container{
  display:flex;
  flex-wrap: wrap;
  justify-content:space-around;
  max-width: 980px;
  margin:auto;
}

.cadreLastOffer{  
  background-color: #FFFFFFFF;
  width: 250px;
  margin-bottom: 20px;
  padding: 10px 10px;
  border-radius: 8px;
}

.cadreOffer{
  background-color: #F2F2F2FF;
  width: 250px;
  margin-bottom: 20px;
  padding: 10px 10px;
  border-radius: 8px;
}

.card-headers{
  display: flex;
  justify-content: space-between;
}

.card-footer{
  display: flex;
  justify-content: space-between;
}


/* FORMS */
.formSign{
  width: 80%;
}

.inputSign{
  width: 100%;
  margin-top: 1%;
  margin-bottom: 3%;
}



/* --ID-- */

/* Hamburger Menu*/

.hamburger{
  width: 2rem;
  height: 2rem;
  display: none;
  justify-content: space-around;
  flex-flow: column nowrap;
  z-index: 10;
}

.burger{
  width: 2rem;
  height: 0.25rem;
  border-radius: 10px;
  background-color: black;
  transform-origin: 1px;
  transition: all 0.3s linear;
}
@media (max-width: 767px){

  .hamburger{
    display: fixed;
    padding-top: 10px;
    margin-right: 10px;
    z-index: 10;
  }
/* RESPONSIVE */

/* @media screen and (max-width:760px) {
  nav, .navUl {
    flex-direction: column;
    align-items: center;
  } */
  
  
}